Name: vkd3d-proton-2.8-1-1e663e6
Provider: HansKristian-Work
Maintainer: HansKristian-Work
Channel: unstable
File:
- file_name: vkd3d-proton-2.8-1-1e663e6.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.8-1-1e663e6/vkd3d-proton-2.8-1-1e663e6.tar.gz
  file_checksum: d8db80e056fdf82cf569655f07a6054b
  file_size: 2354876
  rename: vkd3d-proton-2.8-1-1e663e6.tar.gz
